Enable RemexHTML on a bunch of miscellaneous wikis
Closed, ResolvedPublic

Description

Disabling Tidy on a bunch of miscellaneous wikis on Feb 27

test2wiki - test wiki
wikimania2017wiki - minor issues in translated content (unlikely anyone is going to go in and fix these)
votewiki - uneditable
loginwiki - uneditable
ssastry created this task.Feb 22 2018, 4:09 PM
ssastry triaged this task as Normal priority.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 22 2018, 4:09 PM
ssastry updated the task description. (Show Details)Feb 22 2018, 6:56 PM
ssastry updated the task description. (Show Details)
ssastry updated the task description. (Show Details)Feb 22 2018, 9:54 PM
ssastry updated the task description. (Show Details)Feb 26 2018, 4:02 PM

Change 414702 had a related patch set uploaded (by Catrope; owner: Subramanya Sastry):
[operations/mediawiki-config@master] Enable RemexHtml on a few miscellaneous wikis

https://gerrit.wikimedia.org/r/414702

Change 414702 merged by jenkins-bot:
[operations/mediawiki-config@master] Enable RemexHtml on a few miscellaneous wikis

https://gerrit.wikimedia.org/r/414702

Stashbot added a subscriber: Stashbot.

Mentioned in SAL (#wikimedia-operations) [2018-02-27T00:19:27Z] <catrope@tin> Synchronized wmf-config/InitialiseSettings.php: Enable RemexHtml on all wikinews wikis (T188000), all private wikis (T188009), test2wiki, loginwiki, votewiki and wikimania2017wiki (T188008) (duration: 00m 56s)

Jdforrester-WMF closed this task as Resolved.Feb 27 2018, 12:23 AM